# LND

Lightning Network Daemon for instant Bitcoin payments

—

Node Status

—

⚡

Channels

0

REST API

—

gRPC

—

## Wallet

Balance, Receive, and Send will appear here when connected to your node.

Spendable

—

Lightning

—

Total

—

Recent activity will be listed here.

## Settings

### Node Status

Lightning node information

Node Status —
Network —
Version —
Network Mode
—
Bitcoin Backend
—

### REST API

HTTP REST API access

REST Endpoint —
API Status —
API Version v1

### gRPC Connection

High-performance gRPC API

gRPC Host —
gRPC Status —
P2P Port 9735

### Node Logs

Loading logs...